[darcs-users] [patch226] Use stock setScriptsExecutable fromDarc... (and 2 more)

Eric Kow kowey at darcs.net
Thu Apr 29 21:15:30 UTC 2010


On Thu, Apr 29, 2010 at 17:08:05 +0100, Sittampalam, Ganesh wrote:
> I'd suggest this patch should go into 2.4, so might be best to redo it
> for that branch and then merge onto mainline/noslurps and live with the
> conflicts. Reinier/Eric, could you confirm whether you want it for 2.4?

+1

Seems like a fairly non-invasive change which could people a lot.

-- 
Eric Kow <http://www.nltg.brighton.ac.uk/home/Eric.Kow>
PGP Key ID: 08AC04F9
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 195 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-users/attachments/20100429/e386e0a9/attachment.pgp>


More information about the darcs-users mailing list